/* body {
	font-family: Helvetica, Tahoma
} */

*,
:after,
:before {
	box-sizing: border-box
}

.aos-all {
	width: 1000px;
	max-width: 98%;
	margin: 10vh auto 0 auto
}

.aos-item {
	float: left;

}

.row:not(.no-gutters) {
	margin-right: 0;
	margin-left: 0
}

.body {
	font-size: 14px !important
}

.text-aqua {
	font-size: 14px
}

.position_c {
	margin: 0 auto
}

img.left-img2 {
	width: 100%
}

.right-img3 {
	width: 100%;
	position: relative;
	background-size: cover;
	margin: 0 auto;
	display: flex
}

.yellow {
	font-family: Impact, Arial, sans-serif;
	font-size: 40px;
	color: #fed201;
	margin-bottom: 20px
}

.text-aqua {
	color: #e0ecec;
	text-align: justify
}

.position_d {
	margin: 0 auto
}

.left-img4 {
	width: 100%;
	position: revert;
	background-size: cover
}

.right-img4 {
	width: 100%;
	position: revert;
	background-size: cover
}

.yellow {
	font-family: Impact, Arial, sans-serif;
	color: #fed201;
	margin-bottom: 20px;
	text-align: center
}

.text-aqua1 {
	color: #e0ecec;
	text-align: justify;
	text-align: center
}

.box-4.right-box {
	align-items: end;
	display: grid
}

.position_e {
	bottom: 3990px;
	margin: 0 auto
}

.right-img5 {
	width: 100%;
	position: relative;
	background-size: cover;
	margin: 0 auto;
	display: flex;
}

.yellow {
	font-family: Impact, Arial, sans-serif;
	color: #fed201;
	margin-bottom: 20px
}

.text-aqua {
	color: #e0ecec;
	text-align: justify
}

.height1 {
	height: 1818px;
	display: flex;
	align-items: center;
	padding-left: 15px
}

.row.position_a {
	position: revert;
	bottom: 387px
}

.col-lg-4 {
	flex: 0 0 30%
}

img.img-fuild.left-img1 {
	width: 100%
}

img.img-fuild.center-img1 {
	width: 60%;
	margin: 0 auto;
	display: flex
}

img.img-fuild.right-img1 {
	width: 80%
}

img.img-fuild.svg2 {
	width: 85%
}

.d-inline-block {
	margin: 0 auto
}

img.img-fuild.svg1 {
	margin-bottom: 10px;
	padding-right: 19px
}

p {
	margin-bottom: 0
}

.row {
	justify-content: space-between;
	margin-left: 0;
	margin-right: 0;
	display: flex;
	justify-content: center
}

/* .position_b {
	margin: 0 auto
} */

.box-1 {
	width: 355px;
	margin: 150px
}

.yellow {
	font-family: Impact, Arial, sans-serif;
	color: #fed201;
	margin-bottom: 20px
}

.text-aqua {
	color: #e0ecec;
	text-align: justify
}

@media (max-width:2560px) {

	.aos-item {
		float: left;
		width: 100%;
		height: 790px;
		align-items: center
	}

	.radial-gradient {
		height: 4512px;
		width: 100%
	}

	.position_a {
		height: 900px;
		display: flex;
		align-items: center;
		padding-left: 15px;
		/* margin-bottom: 15%; */
		position: revert
	}

	.card-body1 {
		position: revert;
		height: 198px;
		display: contents;
		align-items: center
	}

	.card-body3 {
		position: revert;
		top: 180px
	}

	.box-2 {
		width: 355px;
		margin: 0 auto;
		position: relative;
		top: 200px;
		align-items: center;
		height: 400px
	}

	.box-4.left-box {
		display: grid
	}

	.col-lg-4 {
		flex: 0 0 33%
	}

	div#app {
		height: 4200px
	}

	.position_d {
		height: 900px;
		position: revert;
		/* margin-top: 5% */
	}

	.position_c {
		height: 900px;
		position: revert;
		/* margin-top: 5% */
	}

	.position_b {
		height: 900px;
		position: revert;
		/* margin-top: 5% */
	}

	.position_e {
		/* margin-top: 5%; */
		height: 900px;
		position: revert
	}

	.box-4.right-box {
		display: grid
	}

	.box-1 {
		width: 355px;
		margin: auto;
		padding-top: 20%
	}

	.box-5 {
		width: 281px;
		display: flex;
		margin: 0 auto;
		position: revert;
		top: 200px;
		padding-top: 27%
	}

	.card-body2 {
		display: none
	}

	.col-12.phone_img {
		display: none
	}

	img.img-fuild.right-img1 {
		left: 0;
		position: revert
	}

	.row.position_a {
		display: flex;
		margin: 0 auto
	}
}

@media (max-width:1920px) {
	.radial-gradient {
		height: 3508px;
		width: 100%;
	}

	.position_a {
		height: 700px
	}

	.position_c {
		height: 700px;
		bottom: 848px
	}

	.position_d {
		height: 700px;
		bottom: 577px
	}

	.position_e {
		height: 700px;
		bottom: 190px
	}

	.position_b {
		height: 700px;
		bottom: 888px
	}

	img.right-img3 {
		height: auto;
		display: inline-block;
		vertical-align: middle
	}
}

@media (max-width:1880px) {
	.radial-gradient {
		height: 3508px;
		width: 100%;
	}
}

@media (max-width:1440px) {
	.radial-gradient {
		height: 3524px;
		width: 100%
	}

	.left-img4 {
		width: 100%;
		position: revert;
		background-size: cover;
		margin-bottom: 4%
	}

	.card-body3 {
		position: revert;
		top: 87px
	}

	.row.position_a {
		height: 723px;
		position: revert;
		bottom: 450px;
	}

	.position_b {
		height: 700px;
		bottom: 971px
	}

	.position_c {
		height: 700px;
		bottom: 742px
	}

	.position_d {
		height: 700px
	}

	.position_e {
		height: 700px;
		bottom: 222px
	}

	.box-4.left-box {
		position: revert;
		width: 100%
	}

	img.left-img2 {
		width: 90%;
		height: auto;
		margin: 0 auto;
		display: flex
	}

	.box-5 {
		width: 350px;
		top: 140px;
		width: 350px
	}

	.right-img5 {
		width: 100%;
		height: auto
	}

	.box-2 {
		top: 95px
	}

	.box-1 {
		width: 355px;
		padding-top: 5%
	}
}

@media (max-width:1024px) {
	.radial-gradient {
		height: 2668px;
		width: 100%
	}

	body {
		font-size: 14px
	}

	.box-1 {
		width: 312px;
		padding-top: 2%
	}

	.row.position_a {
		height: 450px;
		display: flex;
		align-items: center;
		padding-left: 15px;
		/* margin-bottom: 15% */
	}

	.position_b {
		height: 550px
	}

	.position_c {
		height: 550px;
		bottom: 676px
	}

	.position_d {
		height: 550px;
		bottom: 408px
	}

	.position_e {
		height: 550px;
		bottom: 198px
	}

	.box-5 {
		position: revert;
		top: 125px
	}

	.yellow {
		margin-bottom: 0
	}

	.right-img5 {
		position: revert;
		height: auto;
		width: 364px
	}

	.box-4 {
		margin: 5px;
		width: 450px
	}

	.left-img4 {
		width: 100%;
		height: auto;
		padding-bottom: 10px
	}

	.right-img4 {
		width: 100%;
		height: auto
	}

	.box-4.right-box {
		position: revert;
		width: 100%
	}

	.row.position_a {
		position: revert;
		bottom: 430px
	}

	.box-2 {
		width: 291px
	}

	.right-img3 {
		width: 100%
	}
}

@media (max-width:923px) {
	.box-5 {
		position: revert
	}

	.position_e {
		top: 300px
	}
}

@media screen and (max-width:800px) {
	.aos-item {
		width: 100%
	}
}

@media (max-width:768px) {
	.radial-gradient {
		height: 3482px;
		width: 100%
	}

	.row.position_a {
		display: none
	}

	.box-5 {
		position: revert;
		top: 0;
		width: 74%;
		padding-top: 18%;
	}

	.right-img4 {
		width: 100%;
		height: auto;
		margin-bottom: 3%
	}

	.position_b {
		/* margin-top: 300px; */
		width: 100%;
		height: 716px;
		position: revert;
		padding-top: 121px
	}

	.position_c {
		/* margin-top: 300px; */
		width: 100%;
		height: 716px;
		position: revert
	}

	.position_d {
		/* margin-top: 300px; */
		width: 100%;
		height: 716px;
		position: revert;
		/* margin-bottom: 15% */
	}

	.position_e {
		/* margin-top: 209px; */
		width: 100%;
		height: 716px;
		position: revert;
		/* padding-bottom: 200px */
	}

	.box-1 {
		padding-bottom: 55%
	}

	.left-img2 {
		width: 540px
	}

	.box-4 {
		width: 100%
	}

	.box-4.left-box {
		position: revert;
		bottom: 0;
		width: 100%;
		margin: 0 auto;
		padding-top: 12%
	}

	.box-4.right-box {
		position: revert;
		width: 100%;
		margin: 0 auto
	}

	.yellow {
		font-family: Impact, Arial, sans-serif;
		color: #fed201;
		margin-bottom: 20px
	}

	.card-body2 {
		display: contents
	}

	.height1 {
		display: none
	}

	.col-12.phone_img {
		display: contents
	}

	img.img-fuild.right-imgA {
		position: revert;
		width: 40%;
		display: flex;
		margin: 0 auto;
		padding-top: 200px
	}

	.d-inline-block2 {
		display: contents
	}

	img.left-img2 {
		width: 100%;
		height: auto;
		margin: 0 auto;
		display: flex
	}

	.row.match-height.justify-content-center {
		position: revert
	}

	img.img-fuild.svgA {
		margin: 10px
	}

	img.img-fuild.svgB {
		margin: 10px
	}

	.right-img5 {
		position: revert;
		height: auto;
		width: 100%
	}

	.row.position_a {
		position: revert;
		align-items: center;
		justify-content: center
	}

	.col-lg-4 {
		flex: 0 0 51%;
		max-width: 51%
	}
}

@media (max-width:428px) {
	.aos-item {
		float: left;
		width: 100%;
		height: 755px;
		align-items: center
	}

	.radial-gradient {
		height: 3442px;
		width: 100%
	}

	.row.position_b {
		/* margin-top: 150px; */
		width: 99%;
		height: 696px
	}

	.position_c {
		/* margin-top: 150px; */
		width: 99%;
		height: 696px
	}

	.position_d {
		/* margin-top: 100px; */
		width: 99%;
		height: 696px;
		position: revert
	}

	.position_e {
		/* margin-top: 150px; */
		width: 99%;
		height: 696px;
		position: revert
	}

	.box-4.right-box {
		position: revert;
		width: 80%;
		margin: 0 auto
	}

	.box-1 {
		width: 85%
	}

	.box-2 {
		width: 85%;
		height: 189px
	}

	.box-5 {
		width: 85%
	}

	.box-4.left-box {
		position: revert;
		bottom: 0;
		width: 100%;
		margin: 0 auto;
		padding-top: 28%
	}

	.col-lg-4 {
		flex: .5 0 58%;
		max-width: 80%
	}

	img.img-fuild.right-img1 {
		left: 7%;
		position: relative
	}

	.left-img2 {
		width: 390px;
		max-height: 288px
	}

	img.img-fuild.right-imgA {
		position: revert;
		width: 70%;
		display: flex;
		margin: 0 auto
	}

	.right-img5 {
		position: revert;
		height: auto;
		width: 100%
	}

	.right-img3 {
		width: 100%;
		height: auto;
		margin: 0 auto
	}

	.row.match-height.justify-content-center {
		position: relative
	}

	.left-img4 {
		width: 260px
	}

	.right-img4 {
		width: 100%;
		height: auto
	}
}

@media (max-width:375px) {
	.radial-gradient {
		height: 3529px;
		width: 100%
	}

	.position_b {
		/* margin-top: 90px; */
		top: 290px
	}

	.col-lg-4 {
		flex: .5 0 58%;
		max-width: 80%
	}

	.left-img4 {
		width: 85%;
		height: auto;
		margin-left: 10%
	}

	.right-img4 {
		margin-left: 10%
	}

	.box-4.right-box {
		display: grid;
		margin: 0 auto;
		padding-bottom: 35%
	}

	.position_c {
		/* margin-top: 90px; */
		top: 587px;
		/* padding-top: 6% */
	}

	.position_d {
		top: 920px;
		/* padding-top: 33%; */
		/* margin-top: 90px */
	}

	.position_e {
		top: 1059px;
		/* margin-top: 90px */
	}

	.box-2 {
		width: 85%
	}

	.box-4.right-box {
		width: 100%
	}

	.col-12.col-lg-4.col-md-3.col-sm-4 {
		max-width: 100%
	}

	.right-img5 {
		position: revert;
		max-height: 298px;
		width: 473px
	}

	.right-img4 {
		width: 85%;
		height: auto;
		left: 20px
	}

	.right-img5 {
		position: revert;
		height: auto;
		width: 100%
	}

	.box-4.left-box {
		display: contents;
		bottom: 224px;
		position: revert
	}

	.row.match-height.justify-content-center {
		position: revert;
		top: 79px;
		padding-bottom: 35%
	}

	img.img-fuild.right-imgA {
		position: revert;
		width: 70%;
		display: flex;
		margin: 0 auto
	}

	.left-img2 {
		width: 335px;
		max-height: 238px;
		margin: 0 auto
	}

	.yellow {
		margin-bottom: 0
	}

	.box-1 {
		margin: 0 auto
	}
}

@media (max-width:320px) {
	.radial-gradient {
		height: 3404px;
		width: 100%
	}

	.col-lg-4 {
		flex: .5 0 58%;
		max-width: 100%
	}

	img.right-img5 {
		width: 100%;
		padding-bottom: 45%
	}

	img.left-img2 {
		width: 85%;
		height: auto;
		margin: 0 auto;
		display: flex
	}

	.yellow {
		width: 286px
	}

	.right-img3 {
		height: auto;
		width: 100%;
		padding-bottom: 22%
	}

	/* .position_c {
		margin-top: 0
	} */

	.box-2 {
		width: 93%
	}

	.position_d {
		width: 100%;
		/* margin-top: 0 */
	}

	.left-img4 {
		width: 80%;
		height: auto;
		margin-left: 10%;
		padding-top: 18%
	}

	.right-img4 {
		width: 73%;
		height: auto;
		margin-left: 10%
	}

	img.img-fuild.right-imgA {
		position: revert;
		width: 70%;
		display: flex;
		margin: 0 auto
	}

	.row.match-height.justify-content-center {
		position: revert
	}

	/* .row.position_b {
		margin-top: 0
	} */

	.left-img2 {
		width: 100%;
		height: auto
	}

	.box-1 {
		width: 92%;
		padding-bottom: 100%
	}

	.position_e {
		/* margin-top: 200px; */
		width: 100%;
		height: 596px;
		position: revert
	}

	.right-img5 {
		position: relative;
		height: auto;
		width: 100%
	}

	.box-5 {
		margin: auto;
		position: relative;
		padding-top: 37%;
		width: 92%
	}

	p.text-aqua {
		margin-bottom: 100px
	}
}
